Bug 133966 - if asked if to fsck the filesystems it will not return to rhgb
if asked if to fsck the filesystems it will not return to rhgb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-28 14:25 EDT by Dumitru Ciobarcianu
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.91-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 00:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dumitru Ciobarcianu 2004-09-28 14:25:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040928 Galeon/1.3.17.99

Description of problem:

If the system crashes (power or some other "hard" failure) you are
presented with a question if to fsck the filesystem (back to text
mode) and it does not return to the rhgb window so you don't have any
output

Maybe related to bug #132665


Version-Release number of selected component (if applicable):
initscripts-7.84-1

How reproducible:
Always

Steps to Reproduce:
1. Crash your system (yank the power cord :)
2. Watch the text mode and not the fsck progress wich appears in the
rhgb window...
3. 
    

Actual Results:  The system started rhgb and switched back to text
mode asking me to press y to fsck the filesystems. The systems remains
there regardless of the answer. If I manually switch back to rhgb I
can see the fsck progress bar and the rest of the boot sequence. 

Expected Results:  Ask to fsck in rhgb or return to rhgb after
answering...

Additional info:
Comment 1 Bill Nottingham 2004-10-17 00:24:50 EDT
Fixed in 7.91-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.